Good day,

My customer is trying to install IDM 4.0.2 Advanced Edition onto a SLES
11 SP 3 stand alone eDirectory 8.8 SP 7 Binary version 20705.00 x86_64
and they are receiving the following error:

Integrated Install Warning

You are trying to install the product on an unsupported platform. Do you
want to continue? For more information on supported platforms, refer to
the Identity Manager Documentation.

At this point I assume that he is using the 64 bit version, however when
looking at the following page,,

I did not see SLES 11 SP 3, is this something that will be supported
soon? Or is there another error that we should be looking out for?

Thank you,


dschaldenovell's Profile:
View this thread: